a:outline{ border:none; }
.footer-progress-bar {position: fixed;	bottom: 82px;	visibility: hidden;	opacity: 0;	-webkit-transition: -webkit-transform 0.5s;	-moz-transition: -moz-transform 0.5s;	transition: transform 0.5s;	background-color: transparent;	-webkit-box-shadow: none;
	box-shadow: none;
}
.is-visible {visibility: visible;opacity: 1;z-index: 9999;}
.contents{ width:60%; float:left; display:inline-block; -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; border:1px solid #fff; background: #fff; padding:15px 20px; margin-top:20px; }
.form_content{ width:50%; float:left; margin-right:20px; border:1px solid #00539b; padding:20px 20px 0px 20px; border-radius:20px;}
.sample{ float:right; box-shadow: 0px 0px 4px 0px #00539b; position:relative; padding:0px 0px 20px 0; width:200px; text-align:center; }
.cg_options .full-width{ width:100%; clear:both; margin-bottom:20px; }
.cg_options .full-width .label{ margin-bottom:10px; }
.cg_options .full-width .input{ margin-bottom:10px; float:left; }
.cg_options .full-width .input input{ padding:4px 10px; border-radius:5px; color:#000;}
.cg_options .full-width .input label{ margin-right:10px; }
.cg_options .full-width input[type="radio"]{ margin-right:5px; border-radius: 20px; }
.cg_options .full-width input[type="submit"]{ width:100%; border:1px solid #00539b; background: #00539b; padding:10px; color:#fff; transition: 0.5s; }
.cg_options .full-width input[type="submit"]:hover{ background:#0e3c65; color:#fff; cursor:pointer;  }
.credit{ padding:20px; border:1px solid #fff; background: #fff; float:right; width:25%; margin-top:20px; border-radius: 5px; }
.credit .donation_tabs .donate{ background: #f9a521; color: #fff; padding:10px 30px; border-radius: 30px; margin:0px 10px 10px 0px; display:inline-block; text-decoration: none; }
.credit .donation_tabs .donate:nth-child(2n){ margin-right:0px; }
.credit .donation_tabs .donate:hover{ background: #d8880b; }
.credit .donation_tabs .donate_more{ width: 100%; display: inline-block;max-width: 190px; margin:5px 0 0 0;  }

.cg_options .input.radio{  padding-top: 10px;line-height: 7px;}
.cg_options .full-width .half-width{ display:inline-block; width:45%; float:left; margin-right:20px; }
.cg_options .full-width .half-width:nth-child(2n){ margin-right:0px; float:right; }
.cg_options .full-width .half-width .input, .cg_options .full-width .half-width input{ max-width:100%; float:left; }
.cg_options .full-width .half-width .input label{ float:left;  display:inline-block;}
.cg_options .full-width ul li{ margin-bottom: 20px;width: auto;float: left;margin-right: 20px; }
